.news-list-container h2{font-size:100%; font-weight:bold; text-decoration:none;}
/*#topmeldung .news-list-container h2 {margin-left:0;}*/
.news-list-container h2 a{color:#43699a;}
.news-list-container p{font-size:11px;}
.news-list-date {text-align:right; clear:both; padding-left:0; float:none;}
.news-list-container {padding:10px 5px;}
span.news-list-morelink a{color:#43699a; display:block;}
.csc-frame-frame1 .news-list-date{display:none;}

/*Einzelansicht*/
.news-single-item h2{font-size:100%; font-weight:bold;}
.news-single-backlink {border-top:1px solid #C4C4C3;}
.news-single-img img {margin-bottom:10px;}

.news-list-item {border-bottom:1px solid #c4c4c3; margin:10px 0; padding-left:5px;}

.news-list-container img{margin:5px 2px 5px 10px;}


.csc-frame-frame1 .news-list-container h2{margin-left:10px;}
.csc-frame-frame1 .news-list-container img{float:left;}